<h3 style="text-align: center; padding-top: 5px;">Add Item</h3>
<form [formGroup]="addItemForm" (ngSubmit)="onSubmit()">
    <div class="container-edit">
        <label for="name"> </label>
        <div class="input-group input-group-sm mb-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-sm">Name</span>
            </div>
            <input formControlName="name" id="nameInput" minlength="3" placeholder="Enter your item name" type="text"
                class="form-control" required />
        </div>
        <label for="description"> </label>
        <div class="input-group input-group-sm mb-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-sm">Description</span>
            </div>
            <input formControlName="description" id="nameInput" minlength="3" placeholder="Enter your item description" type="text"
                class="form-control" required />
        </div>
        <label for="image"> </label>
        <div class="input-group input-group-sm mb-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-sm">Image</span>
            </div>
            <input formControlName="imageItem" id="nameInput" minlength="3" placeholder="Enter your item image url" type="text"
                class="form-control" required />
        </div>
        <div style="  display: flex;
        justify-content: center;
        align-items: center;" class="center">
            <button style="justify-self: center;" type="submit" class="btn btn-success"
                [disabled]="addItemForm.invalid">
                Save
            </button>
        </div>
        <button type="button" class="close" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
        <br />
    </div>
</form>